body {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: #0e0731;
  animation-name: fade;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}

a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  letter-spacing: 1px;
}

h1 {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-size: 25px;
}

p {
  font-family: "Lato", sans-serif;
  color: white;
  line-height: 25px;
}

h3 {
  color: rgb(218, 162, 11);
  text-transform: uppercase;
  font-size: 25px;
}

h5 {
  color: rgb(255, 12, 12);
  text-transform: uppercase;
  font-size: 40px;
  letter-spacing: 1px;
  margin-top: 80px;
  margin-bottom: 5px;
}

h6 {
  color: #21e1fb;
  text-transform: uppercase;
  font-size: 25px;
}

h4 {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-size: 50px;
  letter-spacing: 1px;
  margin-top: 80px;
  margin-bottom: 5px;
}

header {
  position: absolute;
  top: 0;
  width: 100%;
  height: 20%;
  display: flex;
  justify-content: center;
  align-items: center;
}

header img {
  width: 80px;
  height: 80px;
  margin: 0px 80px 0px 80px;
}

header a.active {
  color: #ff0101;
}

header a:hover {
  color: #1100ff;
  transition-duration: 0.5s;
}

header .link-left-container {
  width: 40%;
  display: flex;
  justify-content: flex-end;
}

header .link-left-container a {
  margin-left: 80px;
}

header .link-right-container {
  width: 40%;
}

header .link-right-container a {
  margin-right: 80px;
}

main {
  width: 100%;
  height: 100vh;
  background-image: url(../img/background.jpg);
  background-size: cover;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

main h1 {
  text-transform: uppercase;
  font-size: 60px;
  letter-spacing: 5px;
  line-height: 50px;
}

main h2 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 70px;
  letter-spacing: 5px;
  margin-bottom: 10px;
}

main .button {
  margin-top: 30px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 50px;
  border-radius: 40px;
  background: linear-gradient(#030003, #000000);
  transition: background 0.5s;
}

main .button a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

main .button:hover {
  background: linear-gradient(#f51212, #d60e0e);
}

main .catalogue-top {
  margin-top: 60px;
  width: 100%;
  display: flex;
  justify-content: center;
}

main .catalogue-top-item {
  width: 20vw;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0px 20px 0px 20px;
}

main .catalogue-top-item img {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
}

main .catalogue-top-item p {
  margin-top: 15px;
  width: 90%;
  font-weight: 200;
  font-size: 15px;
  line-height: 20px;
}

.catalogue-container {
  width: 100%;
  background: linear-gradient(#320141, #5c0177);
  display: flex;
  align-items: center;
  flex-direction: column;
}

.catalogue-container .car-container {
  width: 40%;
  display: flex;
  justify-content: center;
  padding: 20px 0px 20px 0px;
}

.catalogue-container .car-container img {
  width: 80%;
  height: auto;
  transition: transform .2s;
  border-radius: 20px;
}

img:hover {
  -ms-transform: scale(1.15);
  /* IE 9 */
  -webkit-transform: scale(1.15);
  /* Safari 3-8 */
  transform: scale(1.15);
}

.catalogue-container .button {
  margin-top: 10px;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 50px;
  border-radius: 40px;
  background: linear-gradient(#ff0000, #000000);
}

.catalogue-container .button a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: transform .1.5s;
}

.catalogue-container .button:hover {
  background: linear-gradient(#000000, #ff0000);
}

.button:hover {
  -ms-transform: scale(0.95);
  /* IE 9 */
  -webkit-transform: scale(0.95);
  /* Safari 3-8 */
  transform: scale(0.95);
}

@keyframes fade {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.line-separator {
  width: 50vw;
  margin: 80px 0px 0px 0px;
  border-top: solid 0.5px rgba(255, 255, 255, 0.2);
}

footer {
  width: 100vw;
  height: 8vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer p {
  font-size: 12px;
  color: rgb(255, 255, 255);
}

footer a {
  font-size: 12px;
  color: rgb(255, 255, 255);
  text-transform: initial;
  letter-spacing: 0px;
}

footer a:hover {
  transition-duration: 0.5s;
  color: #ffffff;
}

footer.absolute {
  position: absolute;
  bottom: 0;
}

p.responsive {
  visibility: hidden;
}

.models {
  display: grid;
  grid-template-columns: repeat(auto-fill, 16%);
}

.model {
  left: 1.5vw;
  padding: 5px;
  margin: 5px;
  border: thick double rgba(255, 255, 255, 0.1);
  position: relative;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.model span {
  text-align: center;
  bottom: 5px;
  left: 5px;
  right: 5px;
  word-wrap: break-word;
}

.model img {
  max-height: 150px;
}

h6.pleds-title {
  margin-top: 10px;
}

.pleds-buy {
  width: 150px !important;
}

.pleds-text {
  margin-top: 20px;
}

.galerie-container {
  position: relative;
  width: 100vw;
  background: linear-gradient(#0e0731, #331753);
  display: flex;
  align-items: center;
  flex-direction: column;
}

.galerie-container h1 {
  font-size: 40px;
  margin-bottom: 10px;
}

.galerie-container img {
  width: 60%;
  margin-top: 50px;
}

.blank-space {
  width: 100%;
  height: 60px;
}

ul {
  list-style-type: decimal;
  padding: 0;
  margin: 0;
  counter-reset: item;
}

li {
  display: flex;
  align-items: center;
  padding: 10px;
  margin: 10px;
  color: #fff;
}

li:before {
  content: counter(item) ".";
  margin-right: 10px;
  counter-increment: item;
}

@media screen and (max-width: 1300px) {
  header a {
    font-size: 12px;
  }

  header .link-left-container a {
    margin-left: 40px;
  }

  header .link-right-container a {
    margin-right: 40px;
  }

  header img {
    width: 80px;
    height: 80px;
    margin: 0px 40px 0px 40px;
  }

  main .catalogue-top-item {
    width: 28vw;
  }
}

@media screen and (max-width: 950px) {
  header a {
    font-size: 12px;
  }

  main p.responsive {
    visibility: visible;
  }
}

@media screen and (max-width: 600px) {
  main h1 {
    font-size: 40px;
  }

  main h2 {
    font-size: 50px;
  }

  .link-left-container {

    flex-direction: column;
  }

  .catalogue-container .car-container {
    width: 80%;
  }
}


@media screen and (max-width: 1024px) {
  #first {
    font-size: 204px;
  }

  h1 {
    font-size: 20px;
  }

  h2 {
    font-size: 20px;
  }

  h3 {
    font-size: 20px;
  }

  h4 {
    font-size: 30px;
  }

  h5 {
    font-size: 30px;
  }

  h6 {
    font-size: 20px;
  }

}

.audio {
  position: relative;
  margin: auto;
  width: 460px;
  height: 80px;
  background-color: transparent;
  border-radius: 8px
}

.audio audio {
  width: 350px;
  height: 32px;
  padding-top: 20px;
  margin-left: 30px;
}

.audio p {
  position: absolute;
  width: 458px;
  left: 20%;
  bottom: -10px;
  font-style: italic;
  color: #fff;
}

.audio p:before {
  content: '♬ ';
}